from math import pi

class Cercle:

	def __init__(self, rayon):
		self.__rayon = rayon

	def surface(self):
		return self.__rayon**2 * pi

	def __str__(self):
		return "le cercle de rayon "+ str(self.__rayon)+ " a une surface de "+ str(self.surface())

	def getRayon(self):
		return self.__rayon